﻿.hideinmobile 
{
    
}
.sub-collapser
{
    display: none;
}
#column-mobile-buttons
{
    display:none;
}

.collapse-button {
    background-color: #f00026;
    background-image: none;
    top: 16px;
}

.collapse-button {
    background-color: #0e0e0e;
    background-image: linear-gradient(to bottom, #151515, #040404);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    padding: 7px 10px;
    position: absolute;
    right: 8px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    top: 50%;
    transform: translate(0px, -50%);
    width: 40px;
}
.menu-collapser {
    line-height: 32px;
}
.menu-collapser {
    color: #fff;
    font-size: 16px;
    line-height: 48px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    background-color: transparent;
}

/*******************************************************/

.booking-table
{
    width: 100%;
    background-image: url("../images/bg-sub-middle.png");
}    

.booking-table .row
{
    clear: both;
    display: inline-block;
    width: 100%;
}
.booking-table .header
{
    color: #092951;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.booking-table .odd{
    background-color: #eaf0f6;
}
.booking-table .even{
    background-color: #d1e2f3;
}
.booking-table .footer
{
    background-color: #29496f;
    color: #fff;
    font-weight: bold;
}
.booking-table .row .col
{
    height: 25px;
    padding: 10px 5px 0;
    float: right;
    text-align: center;
}

.booking-table .row .product
{
    float: left;
}
.booking-table .row .quantity
{
    width: 130px;
    border-left: 1px solid #a4c6e7;
}
.booking-table .row .price
{
    width: 100px;
    border-left: 1px solid #a4c6e7;
}
.booking-table .row .discount
{
    width: 100px;
    border-left: 1px solid #a4c6e7;
}
.booking-table .row .cost
{
    width: 100px;
    border-left: 1px solid #a4c6e7;
}
.booking-table .row .costfooter
{
    width: 100px;
    border-left: 1px solid #a4c6e7;
}

/******************************************************************************/

.booking-jumbers
{
    width: 100%;
    background-image: url("../images/bg-sub-middle.png");
}    

.booking-jumbers .row
{
    clear: both;
    display: inline-block;
    width: 100%;
}
.booking-jumbers .header
{
    color: #092951;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.booking-jumbers .odd{
    background-color: #eaf0f6;
}
.booking-jumbers .even{
    background-color: #d1e2f3;
}
.booking-jumbers .row .col
{
    height: 25px;
    padding: 10px 10px 0;
    float: right;
    text-align: center;
}

.booking-jumbers .odd .col
{
    border-right: 1px solid #a4c6e7;
}
.booking-jumbers .even .col
{
    border-right: 1px solid #a4c6e7;
}
.booking-jumbers .row .jumber {
    display:none;
    float: left;
    font-weight: bold;
}
.booking-jumbers .row .jumber span 
{
    width: inherit !important;    
}
.booking-jumbers .row .firstname {
    width: 90px;
    float:left;
}
.booking-jumbers .row .lastname {
     width: 90px;
    float:left;
}
.booking-jumbers .row .email {
    width: 90px;
    float:left;
}
.booking-jumbers .row .mobile {
    width: 90px;
    float:left;
}
.booking-jumbers .row .weight {
    width: 50px;
    float:left;
}
.booking-jumbers .row .me {
    width: 80px;
}
.booking-jumbers .row .col span
{
    display:none;
} 
.booking-jumbers .row .col input
{
    width: 100%;
} 
/*******************************************************/

@media (max-width: 1069px) 
{
}
@media (max-width: 767px) 
{
    body 
    {
        min-width: inherit;
    }
    #main {
        padding-bottom: 0px;
    }
    #logo {
        display: none;
    }
    .breadcrumbs {
        margin-left: 10px;
    }
    #content
    {
        min-width: inherit;
        width: inherit;
    }
    #logo-beams {
        display:none;
    }
    #logo {
        width:inherit;
    }
    #tags {
       /* display:none; */
        width: 99px;
        float:left;   
        background:none;  
        height: 0px;   
        padding-top:0px;
    }
    #menu-bar 
    {
        top: 0px;
        right: 0px;
    }
    #MainContent
    {
      padding-top: 45px;
    }
    #column-mobile-buttons
    {
        display:block;
    }
    #column-mobile-buttons li {
        background-color: rgba(0, 51, 102, 0.8);
        display: block;
        font-size: 20px;
        height: 50px;
        margin: 10px;
        vertical-align: middle;
    }
    #column-mobile-buttons li a {
        vertical-align: middle;
        width: 100%;
        text-decoration:none;
    }
    #column-mobile-buttons li a span {
        color: white;
        display: block;
        padding: 15px;
        text-transform: uppercase;
        font-weight: bold;
    }
    #columns-3 
    {
        float:none;
        width: inherit;
    }
    #columns-3 
    {
        width: inherit;
        margin: 0px;
    }
    #columns-3-left 
    {
        width: inherit;
        padding-left:15px;
        padding-right: 15px;        
        
    }
    #columns-3-middle 
    {
        display: none;
    }
    #columns-3-right 
    {
        width: inherit;
        padding-left:15px;
        padding-right: 15px;  
        float: none;  
    }
    .nav-item-right {
        float: left;
    }
    #column-block-jumps 
    {
        width: 100%;
    }
    #column-block-book-now 
    {
        width: 100%;
    }
    #footer
    {
        display:none;
    }
    .hideinmobile 
    {
        display:none !important;
    }
    #commandoMenu li.menu1 a.menu1:link, #commandoMenu li.menu1 a.menu1:visited {
        background-image: none;
        height: 40px;
        width: 100%;
    }
    #commandoMenu li.menu1 br {
        display: none;
    }
    #commandoMenu li.menu1 h2 {
        float: left;
    }
    #commandoMenu li.menu2 a.menu2:link, #commandoMenu li.menu2 a.menu2:visited {
        width: 100%;
        background-image: none;
        height: 40px;
        float: left;
    }
    #commandoMenu li.menu2 br {
        display: none;
    }
    #commandoMenu li.menu2 h2 {
        float: left;
    }
    #commandoMenu li.menu3 a.menu3:link, #commandoMenu li.menu3 a.menu3:visited {
        width: 100%;
        background-image: none;
        height: 40px;
        float: left;
    }
    #commandoMenu li.menu3 br {
        display: none;
    }
    #commandoMenu li.menu3 h2 {
        float: left;
    }
    #commandoMenu li.menu4 a.menu4:link, #commandoMenu li.menu4 a.menu4:visited {
        width: 100%;
        background-image: none;
        height: 40px;
        float: left;
    }
    #commandoMenu li.menu4 br {
        display: none;
    }
    #commandoMenu li.menu4 h2 {
        float: left;
    }
    #commandoMenu li.menu5 a.menu5:link, #commandoMenu li.menu5 a.menu5:visited {
        width: 100%;
        background-image: none;
        height: 40px;
        float: left;
    }
    #commandoMenu li.menu5 br {
        display: none;
    }
    #commandoMenu li.menu5 h2 {
        float: left;
    }
    #commandoMenu li.menu6 a.menu6:link, #commandoMenu li.menu6 a.menu6:visited {
        width: 100%;
        background-image: none;
        height: 40px;
        float: left;
    }
    #commandoMenu li.menu6 br {
        display: none;
    }
    #commandoMenu li.menu6 h2 {
        float: left;
    }
    #commandoMenu li.menu7 a.menu7:link, #commandoMenu li.menu7 a.menu7:visited {
        width: 100%;
        background-image: none;
        height: 40px;
        float: left;
    }
    #commandoMenu li.menu7 br {
        display: none;
    }
    #commandoMenu li.menu7 h2 {
        float: left;
    }
    #columns-sub-left .nav-item-on 
    {
        height: 40px;
        background-color: #092951;
        background-image: none;
    }
    #columns-sub-left .nav-item 
    {
        display:none;
    }
    .nav-item-left 
    {
        display:none;
    }
    .nav-item-right 
    {
        padding: 13px 10px 0;
    }
    .nav-item-right p 
    {
        display: none;
    }
    .quickcontact
    {
        display:none;
    }
    .quickcontact-title 
    {
        display:none;
    }
    .bookonline 
    {
        display:none;
    }
    /********************************************************/
    h1.dark-blue
    {
        color: White;
    }
    p
    {
        color: white;
    }
    p a:link, p a:visited {
        color: White;
    }
    #BookingStep h1.dark-blue
    {
        color: #092951;
    }
    #BookingStep p 
    {
        color: #092951;
    }
    #columns-sub-2 
    {
        width: 100%;
        margin-top: 10px;
        margin-right: 0px;
        margin-bottom: 0px;
    }
 
    #columns-sub-left
    {
       /* display: none; */
    }
    #columns-sub-right 
    {
        width: inherit;
        background: inherit;
    }
    #contact-form 
    {
        float: none;
        width: inherit;
        background: none;
    }
    #contact-form label
    {
        color: White; 
    }
    #contact-form input
    {
        width: 100%;    
    }
    #contact-form textarea
    {
        width: 100%;    
    }
    #google-maps 
    {
        float: none;
    }
    #google-maps img
    {
        width: 100%;
    }
    
    #columns-intro-left 
    {
        display:none;
    }
    #column-block-wide 
    {
        width: 100%;
    }
   
    .block-header-600 
    {
        width: inherit;
    }
    
    .booking-table .row .product {
        white-space: nowrap;
        width: 100px;
    }
    .booking-table .row .price {
        width: 60px;
    }
    .booking-table .row .costfooter
    {
        width: 60px;
    }
    .booking-table .row .cost {
        display: none;
    }
    .booking-table .row .quantity {
        width: 50px;
    }
   
    .block-content-1 
    {
       padding: 0px;
        float:none !important;
    }
    .bookingquestion
    {
        float: left !important;
        padding: 0 !important;
        width: 100% !important;
    }
    
    label.register 
    {
        padding-top: 0px;
    }
    
    .form-title 
    {
        width: 95%;
    }
    
    .booking-overview .number
    {
        display:none;
    }
    
    /**************************************************/
    
    .booking-jumbers .header
    {
        display:none;
    }
     .booking-jumbers .row
     {
         margin-bottom: 10px;
     }
    .booking-jumbers .row .col
    {
        width: 90% !important;
        text-align:left;
        border: medium none;
    }
    .booking-jumbers .even {
        background-color: #eaf0f6;
    }
    .booking-jumbers .row .col span {
        display: inline-block;
        height: 25px;
        width: 70px;
    }
    .booking-jumbers .row .col input {
        display: block;
        float: right;
        height: 25px;
        width: 160px;
        padding-left: 5px;
    }
    .booking-jumbers .row .jumber {
        display:block;
    }
    .booking-jumbers .row .me {
        width: 80px !important;
    }
    
    .generic 
    {
        padding: 0px !important;
    }
    .generic p {
        padding: 20px !important;
        color:Black !important;
    }
    
    #columns-sub-right #column-right {
        float: inherit;
        margin-left: 0px;
        padding: 0;
        width: 100%;
        text-align: center;
    }
    #buttons-group
    {
        width: inherit;
    }
    #break-out {
        background-color: #eaf0f6;
        text-align: left;
        width: auto;
    }
    
    #commandoMenu ul 
    {
        position: relative;
    }
    #commandoMenu li:hover > ul {
        display: block !important;
        padding: 0px;
        position: relative;
        top: 0px;
        width: inherit;
    }
    #commandoMenu li ul li a.drop_wide 
    {
        width: inherit;
    }
    #commandoMenu > li:hover > ul { /*Positioning for Mozilla and IE7*/
	    left: 0px;
    }
    .sub-collapser
    {
        display: inline-block;
    }
    #column-block-jumps .nav-item-right h3 
    {
        color:#092951;
    }
    .nav-item-right 
    {
        width: inherit !important;
    }
}